.cif-product {
  width: 230px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 30px 15px;
  color: #333;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative; }
  .cif-product__image {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    overflow: hidden;
    position: relative;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    border: 1px solid #E8E8E8; }
    .cif-product__image img {
      width: 100%;
      height: 100%; }
    .cif-product__image--tag {
      position: absolute;
      left: 0;
      top: 0;
      font-size: 12px;
      color: #ff6600;
      background: #FFF0E5;
      padding: 0 7px 4px;
      -webkit-border-radius: 3px 0px 3px 0px;
              border-radius: 3px 0px 3px 0px; }
      .cif-product__image--tag.is-type--2 {
        background: #EEF8EF;
        color: #55BC61; }
      .cif-product__image--tag.is-type--3 {
        background: #E9F5FE;
        color: #299CF7; }
  .cif-product__body {
    margin-left: 25px; }
  .cif-product__title {
    font-size: 16px;
    margin-top: 16px; }
    .cif-product__title--tag {
      color: #fff;
      background: #ff6600;
      padding: 0px 7px 1px;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      font-size: 12px;
      line-height: 12px;
      vertical-align: top;
      position: relative;
      top: 5px; }
      .cif-product__title--tag.is-type--1 {
        background: #FFF0E5;
        color: #ff6600; }
      .cif-product__title--tag.is-type--2 {
        background: #EEF8EF;
        color: #55BC61; }
      .cif-product__title--tag.is-type--3 {
        background: #E9F5FE;
        color: #299CF7; }
  .cif-product__describe {
    font-size: 14px;
    color: #999;
    margin-top: 5px; }
  .cif-product__btn {
    margin-top: 20px; }
    .cif-product__btn--mini {
      font-size: 12px; }
  .cif-product__price {
    margin-top: 14px;
    font-size: 14px;
    font-weight: bold;
    color: #FC583D;
    position: absolute;
    bottom: 30px;
    left: 0; }
    .cif-product__price del, .cif-product__price .price__tag {
      font-size: 12px;
      color: #999;
      font-weight: normal;
      margin-left: 2px; }

.cif-layer {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 20; }
  .cif-layer__mask {
    position: fixed;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3); }
  .cif-layer__cont {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 400px;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background: #fff;
    -webkit-border-radius: 8px;
            border-radius: 8px;
    z-index: 2;
    max-height: 85vh;
    overflow: auto; }
  .cif-layer__scroll {
    width: 100%;
    height: 100%;
    max-height: 85vh;
    overflow: auto; }
  .cif-layer__close {
    position: absolute;
    top: 10px;
    right: 15px;
    color: #999;
    cursor: pointer;
    z-index: 15; }
    .cif-layer__close .icon-guanbi1 {
      font-size: 14px; }
  .cif-layer__btn {
    width: 98px;
    height: 34px;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    font-size: 14px;
    line-height: 34px; }
    .cif-layer__btn.is-auto {
      width: auto; }
  .cif-layer--normal {
    width: 100%;
    height: 0;
    overflow: hidden; }
    .cif-layer--normal .cif-layer__mask {
      display: none; }
    .cif-layer--normal.is-show {
      width: auto;
      height: auto;
      overflow: auto; }
      .cif-layer--normal.is-show .cif-layer__mask {
        display: block; }
      .cif-layer--normal.is-show .cif-layer__wrapper {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: 11;
        overflow: auto; }
  .cif-layer--layui ::-webkit-scrollbar {
    width: 8px;
    height: 8px; }
  .cif-layer--layui ::-webkit-scrollbar-track {
    width: 8px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #f2f4f6; }
  .cif-layer--layui ::-webkit-scrollbar-thumb {
    background-color: #999;
    width: 8px;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center; }
  .cif-layer--layui .cif-form {
    margin: 0 30px;
    text-align: left; }
  .cif-layer--layui.layui-layer {
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none; }
  .cif-layer--layui .cif-layer__scroll {
    max-height: 70vh; }
  .cif-layer--layui .cif-layer__cont {
    width: auto;
    min-width: 440px;
    max-height: 70vh;
    text-align: center;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
            box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3); }
  .cif-layer--layui .cif-layer__close {
    background: none; }
  .cif-layer--layui .cif-layer__icon {
    width: 40px;
    height: 40px;
    margin: 0 auto 14px; }
  .cif-layer--layui .cif-layer__qrcode {
    width: 160px;
    height: 160px;
    padding: 0 68px;
    margin: 20px auto 50px; }
  .cif-layer--layui .cif-layer__tit {
    margin-top: 45px;
    font-size: 22px;
    line-height: 40px;
    padding: 0 63px;
    color: #333; }
  .cif-layer--layui .cif-layer__desc {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 28px;
    color: #999; }
    .cif-layer--layui .cif-layer__desc a {
      color: #ff6600;
      text-decoration: none; }
    .cif-layer--layui .cif-layer__desc a.cif-btn {
      color: #fff;
      font-size: 16px;
      line-height: 30px;
      height: 30px; }
  .cif-layer--layui .cif-layer__attention {
    padding-top: 2px;
    margin-bottom: 26px; }
    .cif-layer--layui .cif-layer__attention.is-email input {
      width: 190px;
      height: 36px;
      font-size: 14px;
      line-height: 36px;
      color: #333;
      outline: none;
      padding-left: 15px;
      border: 1px solid #ebeced;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      margin-right: 10px; }
    .cif-layer--layui .cif-layer__attention.is-email .cif-btn {
      width: 100px;
      height: 34px;
      line-height: 34px; }
    .cif-layer--layui .cif-layer__attention .cif-btn {
      width: 118px;
      height: 34px;
      font-size: 14px;
      line-height: 34px; }
      .cif-layer--layui .cif-layer__attention .cif-btn.is-attentioned {
        color: #999;
        border: #eaeaea;
        background: #eaeaea; }
  .cif-layer--layui .cif-layer__gagd {
    display: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 700px;
    padding-left: 50px;
    padding-right: 50px;
    max-height: 50vh; }
    .cif-layer--layui .cif-layer__gagd .tit {
      margin-bottom: 10px;
      line-height: 40px;
      font-size: 18px;
      color: #666; }
      .cif-layer--layui .cif-layer__gagd .tit span {
        position: relative;
        width: auto; }
        .cif-layer--layui .cif-layer__gagd .tit span::before, .cif-layer--layui .cif-layer__gagd .tit span::after {
          content: "";
          position: absolute;
          top: 50%;
          width: 50px;
          border-bottom: 1px solid #e8e8e8; }
        .cif-layer--layui .cif-layer__gagd .tit span::before {
          left: -63px; }
        .cif-layer--layui .cif-layer__gagd .tit span::after {
          right: -61px; }
    .cif-layer--layui .cif-layer__gagd .cif-imgbox {
      background-color: #f2f4f6;
      width: 600px;
      height: 150px;
      margin: 0 auto 16px; }

.cif-poptip {
  width: 440px; }
  .cif-poptip .tip-title {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
    text-align: center;
    margin: 0 0 4px; }
  .cif-poptip .tip-icon {
    text-align: center;
    margin: 10px 0 14px; }
    .cif-poptip .tip-icon .icon-tijiaochenggong {
      font-size: 40px;
      color: #57b749; }
  .cif-poptip .tip-icon + .tip-title {
    margin-top: 0; }
  .cif-poptip .tip-desc {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    text-align: center;
    line-height: 22px; }
  .cif-poptip .tip-img {
    width: 160px;
    height: 160px;
    margin: 14px auto 0; }
    .cif-poptip .tip-img img {
      width: 100%;
      height: 100%; }
  .cif-poptip .layui-layer-btn {
    text-align: center;
    padding-bottom: 50px !important; }
    .cif-poptip .layui-layer-btn .layui-layer-btn0 {
      width: 100px;
      height: 36px;
      line-height: 36px;
      background-color: #ff6d00;
      border-color: #ff6d00;
      -webkit-border-radius: 2px;
              border-radius: 2px;
      font-size: 14px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #ffffff;
      text-align: center;
      -webkit-box-sizing: border-box !important;
              box-sizing: border-box !important; }
  .cif-poptip .layui-layer-title {
    background: white;
    border-bottom: 0; }
  .cif-poptip .layui-layer-content {
    padding: 0 !important;
    overflow-y: hidden !important; }

.cif-document--detail .layui-layer-title {
  background: #fff;
  border-bottom: 0; }

.cif-document--detail.layui-layer-dialog .layui-layer-content {
  text-align: center;
  font-size: 16px;
  color: #666;
  overflow-y: hidden; }

.cif-document--detail.layui-layer-msg .layui-layer-content {
  color: #fff; }

.cif-document--detail .layui-layer-btn {
  padding-top: 10px;
  padding-bottom: 50px;
  font-size: 14px; }
  .cif-document--detail .layui-layer-btn .layui-layer-btn0 {
    width: 118px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #fff;
    border: 1px solid #ff6d00;
    color: #ff6d00;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    padding: 0;
    margin: 0 10px; }
    .cif-document--detail .layui-layer-btn .layui-layer-btn0:hover {
      background: #ff994d;
      border: 1px solid #ff994d;
      color: white; }
  .cif-document--detail .layui-layer-btn .layui-layer-btn1 {
    width: 118px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    background: #ff6d00;
    border: 1px solid #ff6d00;
    color: #fff;
    padding: 0;
    margin: 0 10px; }
    .cif-document--detail .layui-layer-btn .layui-layer-btn1:hover {
      color: #fff;
      background: #ff6d00; }

.cif-document--detail .cif-imgbox img {
  position: relative;
  top: 0;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  left: 0; }

.cif-adviser-layer .cif-layer__cont {
  text-align: left;
  width: 440px;
  background: #fff; }

.cif-adviser-layer .cif-layer__close {
  top: 10px;
  right: 18px; }

.cif-adviser-layer .cif-layer__close .iconfont {
  font-size: 13px; }

.cif-adviser-layer.is-big .cif-layer__cont {
  width: 530px; }

.cif-adviser-layer__tit {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 56px;
  padding: 0 0 0 20px;
  line-height: 55px;
  font-weight: bold;
  color: #333;
  font-size: 16px;
  border-bottom: 1px solid #ebeced; }

.cif-adviser-layer__cont {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; }

.cif-adviser-layer__info {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 30px 0 20px; }

.cif-adviser-layer__info .cif-imgbox {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 10px 0 0px;
  background: #f2f4f6;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

.cif-adviser-layer__info .cont {
  line-height: 24px; }

.cif-adviser-layer__info .tit {
  font-size: 16px;
  font-weight: bold;
  color: #333; }

.cif-adviser-layer__info .tag {
  display: inline-block;
  font-size: 12px;
  color: #999;
  margin-left: 6px;
  line-height: 20px;
  padding: 0 10px;
  font-weight: normal;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #f7f7f7; }

.cif-adviser-layer__info .tag.is-type1 {
  color: #ff6600;
  background: rgba(254, 109, 0, 0.1); }

.cif-adviser-layer__info .tag.is-type2 {
  color: #299cf7;
  background: rgba(41, 156, 247, 0.1); }

.cif-adviser-layer__info .tag.is-type3 {
  color: #999;
  background: #f7f7f7; }

.cif-adviser-layer__info .desc {
  font-size: 12px;
  color: #999; }

.cif-adviser-layer__qrcode {
  padding-bottom: 38px;
  text-align: center;
  font-size: 0; }

.cif-adviser-layer__qrcode img {
  display: inline-block;
  margin: 0 auto;
  width: 120px;
  height: 120px; }

.cif-adviser-layer__qrcode .desc {
  font-size: 12px;
  line-height: 18px;
  color: #999;
  text-align: center;
  margin: 11px 0 0; }

.cif-adviser-layer__qrcode .item {
  margin: 5px 0;
  display: inline-block; }

.cif-adviser-layer__qrcode .item img {
  width: 140px;
  height: 140px; }

.cif-adviser-layer__qrcode .item .desc {
  font-size: 14px;
  margin: 7px 0 0; }

.cif-adviser-layer__qrcode .item + .item {
  margin-left: 50px; }

.cif-adviser-layer__qrcode.is-custom img {
  width: auto;
  height: auto;
  max-width: 320px; }

.cif-layer-image.layui-layer-dialog .layui-layer-content {
  padding: 0;
  background: none;
  line-height: normal;
  font-size: 0; }

.cif-layer-image .layui-layer-setwin .layui-layer-close {
  width: 26px;
  height: 26px;
  background: url("https://img.cifnews.com/dev/20220424/a35d37c6906f4f10b8163077fcae9239.png") no-repeat;
  background-position: 0 0;
  top: -50px;
  right: -20px; }
  .cif-layer-image .layui-layer-setwin .layui-layer-close:hover {
    background-position: 0 0; }

.cif-layer-image .layui-layer-resize {
  display: none; }

.cif-subjectService {
  width: 860px; }
  .cif-subjectService.type2 {
    background: #fff;
    width: 870px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 1px 25px 1px 35px;
    margin-bottom: 20px; }
    .cif-subjectService.type2 .cif-hot-service__cont .hot-service__left {
      width: 220px;
      height: 263px; }
      .cif-subjectService.type2 .cif-hot-service__cont .hot-service__left .swiper-slide {
        width: 220px;
        height: 263px; }
    .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right {
      width: 580px; }
      .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right .cif-product {
        width: 220px; }
        .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right .cif-product .cif-product__title {
          margin-top: 7px;
          font-size: 15px; }
        .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right .cif-product .cif-product__price {
          margin-top: 13px;
          font-size: 12px;
          padding: 0 25px; }
          .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right .cif-product .cif-product__price .price-unit {
            font-size: 12px; }
      .cif-subjectService.type2 .cif-hot-service__cont .hot-service__right .swiper-container {
        height: 263px; }
    .cif-subjectService.type2 .cif-subjectServiceChild2 {
      width: 256px; }
      .cif-subjectService.type2 .cif-subjectServiceChild2 .img-box {
        height: 136px; }
  .cif-subjectService__fixed {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 132px;
    padding: 15px 0;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.03);
            box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.03);
    position: fixed;
    left: 50%;
    top: 150px;
    -webkit-transform: translateX(-748px);
        -ms-transform: translateX(-748px);
            transform: translateX(-748px);
    z-index: 5;
    background: #fff; }
    .cif-subjectService__fixed .fixed__tab {
      width: 100%;
      line-height: 30px;
      height: 30px;
      overflow: hidden;
      font-size: 14px;
      color: #333;
      padding: 0px 10px;
      text-align: center;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      cursor: pointer;
      margin-top: 6px; }
      .cif-subjectService__fixed .fixed__tab:first-child {
        margin-top: 0; }
      .cif-subjectService__fixed .fixed__tab:hover {
        color: #3B98FF; }
      .cif-subjectService__fixed .fixed__tab.on {
        color: #3B98FF;
        background: -webkit-gradient(linear, left top, right top, from(#FFFFFF), to(#E9F6FF));
        background: -webkit-linear-gradient(left, #FFFFFF 0%, #E9F6FF 100%);
        background: -o-linear-gradient(left, #FFFFFF 0%, #E9F6FF 100%);
        background: linear-gradient(90deg, #FFFFFF 0%, #E9F6FF 100%);
        position: relative; }
        .cif-subjectService__fixed .fixed__tab.on::before {
          content: '';
          display: block;
          width: 4px;
          height: 11px;
          background: #3B98FF;
          position: absolute;
          right: 0;
          top: 50%;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%); }
  .cif-subjectService__tabs {
    margin-top: 40px !important;
    position: relative; }
    .cif-subjectService__tabs .swiper-container {
      margin-right: 30px; }
    .cif-subjectService__tabs .swiper-wrapper {
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    .cif-subjectService__tabs .prev-btn, .cif-subjectService__tabs .next-btn {
      position: absolute;
      left: 0;
      top: 0;
      font-size: 20px;
      width: 21px;
      height: 100%;
      line-height: 18px;
      cursor: pointer;
      z-index: 1;
      text-align: center;
      background: #fff;
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .cif-subjectService__tabs .prev-btn .iconfont, .cif-subjectService__tabs .next-btn .iconfont {
        width: 21px;
        height: 18px;
        background: #3B98FF;
        color: #fff;
        -webkit-border-radius: 3px;
                border-radius: 3px; }
    .cif-subjectService__tabs .next-btn {
      left: unset;
      right: 0; }
    .cif-subjectService__tabs .tab {
      height: 30px;
      line-height: 30px;
      padding: 0 12px;
      color: #333;
      font-size: 14px;
      background: #EFF6FF;
      -webkit-border-radius: 15px;
              border-radius: 15px;
      margin-right: 16px;
      cursor: pointer;
      width: auto;
      min-width: 80px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      text-align: center;
      overflow: hidden;
      max-width: 136px; }
      .cif-subjectService__tabs .tab:first-child {
        margin-left: 0; }
      .cif-subjectService__tabs .tab.on, .cif-subjectService__tabs .tab:hover {
        color: #fff;
        background: #3B98FF; }
  .cif-subjectService__cont {
    margin-top: 0; }
  .cif-subjectService .no-data {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
    display: block; }
    .cif-subjectService .no-data img {
      width: 106px;
      height: 160px;
      margin: 0 auto; }
    .cif-subjectService .no-data .no-data-text {
      text-align: center;
      color: #999;
      font-size: 14px;
      margin-top: 10px; }

.cif-hot-service {
  margin-top: 30px; }
  .cif-hot-service__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .cif-hot-service__title .text {
      font-size: 18px;
      color: #333;
      font-weight: bold;
      padding-left: 30px;
      max-width: 270px;
      position: relative;
      white-space: nowrap;
      overflow: hidden;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis; }
      .cif-hot-service__title .text::before {
        content: '';
        display: block;
        background-image: url("https://img.cifnews.com/dev/20220810/7e545e1eac7b4f44bed2c737ea837620.png");
        background-repeat: repeat;
        -webkit-background-size: 100% 100%;
                background-size: 100%;
        width: 24px;
        height: 24px;
        position: absolute;
        left: 0;
        top: -webkit-calc(50% - 12px);
        top: calc(50% - 12px); }
    .cif-hot-service__title .more {
      font-size: 14px;
      color: #999;
      cursor: pointer;
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .cif-hot-service__title .more.default {
        cursor: default; }
        .cif-hot-service__title .more.default:hover {
          color: #999; }
      .cif-hot-service__title .more:hover {
        color: #3B98FF; }
      .cif-hot-service__title .more .btn-title {
        white-space: nowrap;
        overflow: hidden;
        -o-text-overflow: ellipsis;
           text-overflow: ellipsis;
        max-width: 140px; }
      .cif-hot-service__title .more .iconfont {
        -webkit-flex-shrink: 0;
            -ms-flex-negative: 0;
                flex-shrink: 0; }
  .cif-hot-service__cont {
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .cif-hot-service__cont .hot-service__left {
      width: 230px;
      height: 275px;
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0;
      margin: 0;
      margin-right: 10px; }
      .cif-hot-service__cont .hot-service__left .swiper-slide {
        width: 230px;
        height: 275px;
        cursor: pointer; }
        .cif-hot-service__cont .hot-service__left .swiper-slide.default {
          cursor: default; }
        .cif-hot-service__cont .hot-service__left .swiper-slide img {
          width: 100%;
          height: 100%;
          -webkit-border-radius: 3px;
                  border-radius: 3px; }
      .cif-hot-service__cont .hot-service__left .swiper-pagination-bullet {
        background: #fff;
        opacity: 0.5;
        width: 8px;
        height: 6px;
        -webkit-border-radius: 3px;
                border-radius: 3px; }
        .cif-hot-service__cont .hot-service__left .swiper-pagination-bullet.swiper-pagination-bullet-active {
          opacity: 1;
          width: 18px; }
    .cif-hot-service__cont .hot-service__right {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      position: relative;
      width: 620px; }
      .cif-hot-service__cont .hot-service__right .cif-product {
        -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.06);
                box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.06);
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .cif-hot-service__cont .hot-service__right .cif-product:hover {
          margin-top: -4px;
          -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.1);
                  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.1); }
          .cif-hot-service__cont .hot-service__right .cif-product:hover .cif-product__title {
            color: #ff6600; }
        .cif-hot-service__cont .hot-service__right .cif-product .cif-product__price {
          text-align: center;
          padding: 0 15px;
          width: 100%;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box; }
          .cif-hot-service__cont .hot-service__right .cif-product .cif-product__price .price-unit {
            font-size: 13px;
            margin-right: 3px; }
      .cif-hot-service__cont .hot-service__right .swiper-container {
        padding: 10px 0;
        margin-top: -10px;
        height: 275px; }
      .cif-hot-service__cont .hot-service__right .swiper__btn {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        width: 40px;
        height: 40px;
        background: #FFFFFF;
        -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
                box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
        z-index: 3;
        -webkit-border-radius: 50%;
                border-radius: 50%;
        color: #999;
        font-size: 26px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        cursor: pointer; }
        .cif-hot-service__cont .hot-service__right .swiper__btn.is-prev {
          left: 0; }
        .cif-hot-service__cont .hot-service__right .swiper__btn.is-next {
          right: -10px; }
        .cif-hot-service__cont .hot-service__right .swiper__btn.swiper-button-disabled {
          display: none; }
        .cif-hot-service__cont .hot-service__right .swiper__btn:hover {
          color: #fff;
          background: #3B98FF; }
      .cif-hot-service__cont .hot-service__right .cif-product {
        margin: 0 10px;
        width: 230px; }

.cif-subjectServiceChild {
  padding-top: 50px; }
  .cif-subjectServiceChild:first-child {
    padding-top: 30px; }
  .cif-subjectServiceChild:last-child {
    margin-bottom: 30px; }
  .cif-subjectServiceChild__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .cif-subjectServiceChild__title .text {
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0;
      font-size: 24px;
      color: #333;
      max-width: 360px; }
      .cif-subjectServiceChild__title .text img {
        width: 24px;
        height: 24px;
        margin-right: 10px; }
    .cif-subjectServiceChild__title .more {
      position: relative;
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0;
      font-size: 14px;
      color: #5F330D;
      margin-left: 40px;
      padding: 0 12px 0 36px;
      width: auto;
      max-width: 140px;
      height: 30px;
      line-height: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#F6E1C7), to(#EBC69B));
      background: -webkit-linear-gradient(top, #F6E1C7 0%, #EBC69B 100%);
      background: -o-linear-gradient(top, #F6E1C7 0%, #EBC69B 100%);
      background: linear-gradient(180deg, #F6E1C7 0%, #EBC69B 100%);
      -webkit-border-radius: 15px;
              border-radius: 15px;
      cursor: pointer;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      overflow: hidden;
      white-space: nowrap;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis; }
      .cif-subjectServiceChild__title .more.default {
        cursor: default; }
      .cif-subjectServiceChild__title .more::before {
        content: '';
        position: absolute;
        width: 29px;
        height: 27px;
        left: 6px;
        top: 2px;
        background: url(https://img.cifnews.com/dev/20220901/26a96ef59fe84ef48a374bd89d7d76df.png) no-repeat;
        -webkit-background-size: 100% 100%;
                background-size: 100%; }
      .cif-subjectServiceChild__title .more:hover {
        background: -webkit-gradient(linear, left bottom, left top, from(#F6E1C7), to(#EBC69B));
        background: -webkit-linear-gradient(bottom, #F6E1C7 0%, #EBC69B 100%);
        background: -o-linear-gradient(bottom, #F6E1C7 0%, #EBC69B 100%);
        background: linear-gradient(360deg, #F6E1C7 0%, #EBC69B 100%); }
  .cif-subjectServiceChild__cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .cif-subjectServiceChild__more {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px; }
    .cif-subjectServiceChild__more .btn {
      width: 120px;
      height: 40px;
      line-height: 40px;
      background: #FFFFFF;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      color: #3B98FF;
      border: 1px solid #E8E8E8;
      font-size: 14px;
      text-align: center; }
      .cif-subjectServiceChild__more .btn:hover {
        border-color: #3B98FF; }

.cif-subjectServiceChild2 {
  margin-top: 20px;
  width: 273px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: 20px;
  cursor: pointer; }
  .cif-subjectServiceChild2:hover .cif-subjectServiceChild2__title {
    color: #ff6600; }
  .cif-subjectServiceChild2:nth-child(3n) {
    margin-right: 0; }
  .cif-subjectServiceChild2 .img-box {
    width: 100%;
    height: 146px;
    overflow: hidden; }
    .cif-subjectServiceChild2 .img-box img {
      width: 100%;
      height: 100%; }
  .cif-subjectServiceChild2__title {
    margin-top: 10px;
    color: #333;
    font-size: 16px; }
  .cif-subjectServiceChild2__price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px; }
    .cif-subjectServiceChild2__price .price {
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
          -ms-flex-align: end;
              align-items: flex-end; }
      .cif-subjectServiceChild2__price .price .sell-price {
        font-weight: bold;
        font-size: 14px;
        color: #FC583D; }
      .cif-subjectServiceChild2__price .price .price-unit {
        font-size: 13px;
        margin-right: 3px; }
      .cif-subjectServiceChild2__price .price del {
        color: #AAAAAA; }
      .cif-subjectServiceChild2__price .price .origin-price {
        font-size: 12px;
        color: #AAAAAA;
        margin-left: 6px;
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex; }
    .cif-subjectServiceChild2__price .learn-count {
      font-size: 12px;
      color: #888888; }

.cif-img-layer.cif-layer--layui .cif-layer__cont {
  width: 440px;
  height: auto;
  padding: 0;
  background: #fff;
  -webkit-box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.1);
  overflow: visible; }
  .cif-img-layer.cif-layer--layui .cif-layer__cont.is-img {
    width: auto;
    max-width: 704px;
    min-height: 150px;
    display: inline-block; }
    .cif-img-layer.cif-layer--layui .cif-layer__cont.is-img .img-con {
      width: auto;
      height: auto;
      margin: 20px auto 50px;
      padding: 0 70px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      .cif-img-layer.cif-layer--layui .cif-layer__cont.is-img .img-con img {
        width: auto;
        height: auto;
        max-width: 564px;
        max-height: 346px;
        margin: 0 auto;
        vertical-align: top; }

.cif-img-layer .cif-layer__close {
  top: 10px;
  right: 12px;
  cursor: pointer;
  font-size: 26px;
  line-height: 1; }
  .cif-img-layer .cif-layer__close img {
    width: 100%;
    height: 100%; }

.cif-img-layer__cont {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }
  .cif-img-layer__cont .tit {
    margin-top: 50px;
    font-size: 14px;
    color: #666;
    text-align: center;
    line-height: 24px;
    padding: 0 70px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .cif-img-layer__cont .img-con {
    width: 160px;
    height: 160px;
    margin: 20px auto 50px; }
    .cif-img-layer__cont .img-con img {
      width: 100%;
      height: 100%; }
